Loading...
Searching...
No Matches
LocalUConverterPointer Class Reference

"Smart pointer" class, closes a UConverter via ucnv_close(). More...

`#include <ucnv.h>`

## Detailed Description

"Smart pointer" class, closes a UConverter via ucnv_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable
  ICU 4.4

The documentation for this class was generated from the following file:

- common/unicode/ucnv.h